Comments

4 comments

  • Official comment
    Kourtney

    Hello Paul,

    Apologies for the broken link! I will update to ensure the old link redirects to the new location, which can be found here: https://developer.box.com/guides/authentication/tokens/downscope/

    Best,

    Kourtney, Box Developer Advocate

    Comment actions Permalink
  • Paul Hoeffer

    Hi, 

     

    Do we need to implement downscope before, i.e. Aug 5, 2021 for api's to work? 

     

    Thanks

    0
    Comment actions Permalink
  • Kourtney

    Paul,

    This is dependent on how you've architected your application. Are you using a Box SDK? If so, no you will not need to update anything. If you are not using an SDK and are storing tokens in a database, you do need to check that it is capable of supporting the change. More details can be found here: https://developer.box.com/changelog/#2021-08-04-changes-to-jwt-token-format

    Best,

    Kourtney, Box Developer Advocate

    0
    Comment actions Permalink
  • Paul Hoeffer

    Yes, we are currently using the SDK.  Thanks so much Kourtney. :)

    0
    Comment actions Permalink

Please sign in to leave a comment.